Subject: Re: CCL:G98/Linux 7

From: Yubo Fan <[email-masked]>
Date: Fri, 09 Nov 2001 10:29:09 -0600

Please check the following homepage:

http://kb.redhat.com/view.php?eid=183

Ulrike Salzner wrote:

> Dear Linux users,
> I have compiled G98 Rev. A7 with Linux Redhat 6.0. Now I upgraded to
> Redhat 7.1 and copied the executables from the old system to the new one.
> It runs fine. I am wondering whether the performance would be better, if I
> recompiled the code. Do I waste computer time? Are there any other
> problems with this procedure?
>
> Apart from that, I have problems configuring Redhat 7.1 for using telnet
> and ftp. I can telnet and ftp from the machine but not into it. The error
> is always: connection refused. With the /etc/hosts.allow and hosts.deny
> files, I was not successful. Does anyone no what I have to change? (I
> have installed the server package.)
>
> I know that the main problem is my lack of experience. For this reason I
> purchased Redhat 7.1 Deluxe Edition in the hope that there will be good
> documentation, but there is not very much beyond the stuff I knew already.
> In our bookstore, I found Redhat Linux Unleashed. It looks great to me.
> Unfortunately, it is Redhat 6. Is there a new addition of this book or is
> something coming out soon? Would Redhat 6 still be useful or are there too
> many changes, especially in configuring security?
>
> Thanks in advance for suggestions.
>
> Ulrike Salzner
> ===================================================================
>
> Dr. Ulrike Salzner
> Associate Professor
> Department of Chemistry         Tel.: (312) 290-2122
> Bilkent University              Fax.: (312) 266-5097
> 06533 Bilkent, Ankara           e-mail: [email-masked]
> Turkey
>
> ====================================================================
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
============================================================
Yubo Fan                   Email: [email-masked]
Department of Chemistry    Tel:   1-979-845-7222
Texas A&M University
College Station, TX 77843
============================================================